.img-responsive 
{width: 100%;}
 
 .dropdown-modal
 
 {}
 
 
.confheadtext2

{
margin-top:14%;
float: right;

font-family: Verdana,"Helvetica Neue",Helvetica,Arial,sans-serif;
font-size: 33px;
   line-height: 110%;
color: white;
font-weight: 400;
text-decoration: none;
font-style: normal;
 
text-transform: none;
}

 
.confheadtext3

{
float: right;
margin-top:4%;
font-family: Verdana,"Helvetica Neue",Helvetica,Arial,sans-serif;
font-size: 33px;
   line-height: 110%;
color: #a0e1ff;
font-weight: 400;
text-decoration: none;
font-style: normal;
 
text-transform: none;
}


.confheadtext4

{
margin:10%;
  text-align: center;

font-family: Verdana,"Helvetica Neue",Helvetica,Arial,sans-serif;
font-size: 37px;
   line-height: 100%;
color: #0e4c99;
font-weight: 400;
text-decoration: none;
font-style: normal;
 
text-transform: none;
}


.confheadtext5

{
margin:19%;
  text-align: center;

font-family: Verdana,"Helvetica Neue",Helvetica,Arial,sans-serif;
font-size: 21px;
   line-height: 100%;
color: #0d4b98;
font-weight: 400;
text-decoration: none;
font-style: normal;
 
text-transform: none;
}


 
 
 
.parent {
  counter-reset: parent;
}
.parent li {
  list-style-type: none;
}
.parent li::before {
  counter-increment: parent;
  content: "1." counter(parent) " ";
}


.parent2 {
  counter-reset: parent2;
}
.parent2 li {
  list-style-type: none;
}
.parent2 li::before {
  counter-increment: parent2;
  content: "2." counter(parent2) " ";
}

.parent3 {
  counter-reset: parent3;
}
.parent3 li {
  list-style-type: none;
}
.parent3 li::before {
  counter-increment: parent3;
  content: "3." counter(parent3) " ";
}



#page-title 

{
 display: none!important;
}


.widtmen li
{
width:150px!important;
display: inline;
padding:0px!important;
font-size: 90%!important;
}

 
 
 .xingmen
{
 
display: inline-block;
padding:0px!important;
font-size: 95%!important;
color: blue!important;
}


.box-content {
	display: inline-block;
	width: 200px;
    padding: 10px;
}

 
 
.box-content2 {
	display: inline-block;
	width: 600px;
    padding: 10px;
}


 
 
 
 
 
blockquote{
  font-size: 1.4em;
  width:80%;
  margin:50px auto;
  font-family:Verdana;
  font-style:italic;
  color: #555555;
  padding:1.2em 30px 1.2em 75px;
  border-left:8px solid #78C0A8 ;
  line-height:1.6;
  position: relative;
  background:#fbfbfb;
}

blockquote::before{
  font-family:Arial;
  content: "\201C";
  color:black;
  font-size:3em;
  position: absolute;
  left: -4px;
  top:-10px;
}

blockquote::after{
  content: '';
}

 